Sector Name: MUTUAL FUND - Bug #2044

MF-->Schedule 1-->public--->Qus.no 21--->After saving provided document disappear.
04/14/2022 03:22 PM - Mohd Irfan

Status: Closed Start date: 04/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

Test Link----

1. MF

2. Schedule 1

3. Qus.no 21

After saving provided document disappear.
See attached screenshot:

clipboard-202204141517-jvvbz.png

History

#1 - 04/14/2022 03:59 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/15/2022 11:38 AM - Mohd Irfan
- File clipboard-202204151138-tinm0.png added

- Subject changed from MF-->Schedule 1-->Qus.no 22--->After saving provided document disappear. to MF-->Schedule 1-->Qus.no 21--->After
saving provided document disappear.

- Description updated

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

See attached screenshot:
clipboard-202204151138-tinm0.png

#3 - 04/15/2022 11:42 AM - Mohd Irfan

- Subject changed from MF-->Schedule 1-->Qus.no 21--->After saving provided document disappear. to MF-->Schedule 1-->public--->Qus.no
21--->After saving provided document disappear.

#4 - 04/15/2022 03:13 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 04/15/2022 03:25 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.

Files
clipboard-202204141517-jvvbz.png 175 KB 04/14/2022 Mohd Irfan
clipboard-202204151138-tinm0.png 148 KB 04/15/2022 Mohd Irfan
